De kritieke kwetsbaarheden doen zich voor in de Reader- en Acrobat-versies XI en X voor zowel Windows als de Mac. De gaten hebben prioriteitsgraad 1, maar Adobe zegt er nog niet bij wat er precies loos is met de software. De patch voor de gaten zou vandaag uitgaan maar is door Adobe uitgesteld tot volgende week. Dat maakt de systemen nog een week langer kwetsbaar.

De reden is dat de patch nieuwe problemen in Reader en Acrobat oplevert. Dat bleek na de regression tests, de laatste tests die een softwareleverancier doet voordat hij de updates vrijgeeft. In de tests is blijkbaar naar voren gekomen dat de patch prestatieproblemen of nieuwe kwestbaarheden oplevert.

Prioriteit 1 betekent bij kritieke gaten in Adobe-software over het algemeen dat kwaadaardige code op afstand kan worden uitgevoerd op de computer van de gebruiker zonder dat hij of zij dat merkt.